import 'package:flutter/material.dart';
import 'package:tealbee_helper/tealbee_helper.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatefulWidget {
  const MyApp({Key? key}) : super(key: key);
  @override
  State<MyApp> createState() => _MyAppState();
}

class _MyAppState extends State<MyApp> {
  @override
  void initState() {
    super.initState();
    'Hello TealBee'.log();
  }

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      home: Scaffold(
        appBar: AppBar(
          title: const Text('TealBee Plugin example',
            style: TextStyle(
              color: Colors.teal
            ),
          ),
        ),
        body: const Center(
          child: Text('Logger'),
        ),
      ),
    );
  }
}
